Subject: mysterious behavior with 'r' on a "new" file.

From: Castor Fu <[email-masked]>
Date: Fri, 7 Jan 1994 02:28:16 -0500

Sam seems to behave oddly when operating on an unnamed file with
the 'r' command.  I find that the  current file name gets set
to the name of the file read in.  This strikes me as unexpected behavior,
because the "r" command normally means 'r'ead the contents of file
into '.'.

Do other people see this behavior or find it peculiar?  Maybe I'm being
odd by operating on unnamed files.  I'm using a Sony NEWS machine under
SVR4. . .
	-castor